Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/accommodationmanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/accommodationmanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/accommodationmanagepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basemanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basemanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basemanagepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/basepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <table class="form-table">
   <tbody>
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/change_password.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/change_password.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/change_password.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/changepw.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/changepw.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/changepw.pt	(revision 7464)
@@ -1,8 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
-
-  <h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
 
   <table class="form-table">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/clearanceeditpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/clearanceeditpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/clearanceeditpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containermanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containermanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containermanagepage.pt	(revision 7464)
@@ -1,7 +1,4 @@
-<h2 tal:content="view/label">Title</h2>
 <form method="POST">
-
 <br />
-
   <input class="btn primary" type="submit" name="search" value="Search" />
   for students
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containerpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containerpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/containerpage.pt	(revision 7464)
@@ -1,7 +1,4 @@
-<h2 tal:content="view/label">Title</h2>
 <form method="POST">
-
 <br />
-
   <input class="btn primary" type="submit" name="search" value="Search" />
   for students
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketmanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketmanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketmanagepage.pt	(revision 7464)
@@ -1,8 +1,4 @@
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
-
-  <h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
 
   <table class="form-table">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/courseticketpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <table class="form-table">
   <tbody>
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/enterpin.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/enterpin.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/enterpin.pt	(revision 7464)
@@ -1,4 +1,2 @@
-<h2 i18n:translate=""  tal:condition="view/label"
-    tal:content="view/label">Label</h2>
 <form method="POST">
   <table class="form-table">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/filesuploadpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/filesuploadpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/filesuploadpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="post"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentsmanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentsmanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentsmanagepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentspage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentspage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/paymentspage.pt	(revision 7464)
@@ -1,4 +1,2 @@
-<h2 tal:content="view/label">TITLE</h2>
-
 <table class="display dataTable">
   <thead>
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/setpassword.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/setpassword.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/setpassword.pt	(revision 7464)
@@ -1,4 +1,2 @@
-<h2 i18n:translate=""  tal:condition="view/label"
-    tal:content="view/label">Label</h2>
 <form method="POST">
   <table class="form-table">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studenthistory.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studenthistory.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studenthistory.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <div class="workflow">
   <div tal:repeat="msg context/history/messages">
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studentpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studentpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studentpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-    tal:condition="view/label"
-    tal:content="view/label">Label</h2>
-
 <table class="form-table">
   <tbody>
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursemanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursemanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursemanagepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data"> 
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studycoursepage.pt	(revision 7464)
@@ -1,4 +1,2 @@
-<h2 tal:content="view/label">TITLE</h2>
-
 <table class="form-table">
 <thead>
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveladdpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveladdpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveladdpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data"> 
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveleditpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveleditpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studyleveleditpage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data"> 
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelmanagepage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelmanagepage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelmanagepage.pt	(revision 7464)
@@ -1,6 +1,2 @@
-<h2 i18n:translate=""
-tal:condition="view/label"
-tal:content="view/label">Label</h2>
-
 <form action="." tal:attributes="action request/URL" method="POST"
       enctype="multipart/form-data"> 
Index: main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelpage.pt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelpage.pt	(revision 7463)
+++ main/waeup.sirp/trunk/src/waeup/sirp/students/browser_templates/studylevelpage.pt	(revision 7464)
@@ -1,4 +1,2 @@
-<h2 tal:content="view/label">TITLE</h2>
-
 <table class="form-table">
 <thead>
